{# app/Resources/views/home/acceuil.html.twig #}
{{ form_start(form) }}
    {{ form_row(form.username) }}
    {{ form_row(form.email) }}
    {{ form_row(form.plainPassword.first) }}
    {{ form_row(form.plainPassword.second) }}

<button type="submit">Register!</button>
{{ form_end(form) }}